CVE-2018-18716

2018-11-20T19:29:00
ID CVE-2018-18716
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T19:35:00

Description

Zoho ManageEngine OpManager 12.3 before 123219 has a Self XSS Vulnerability.